* {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
body {
    padding: 0 10%;
}
.colorFrame{
    width: 200px;
    height: 150px;
    background-color: aqua;
    border-radius: 20px;
    padding: 20px;
}
article div.floatIzq {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
article div.floatDer {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}